Subject: [apps-discuss] IETF 89 slides uploaded

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 3 Mar 2014 02:58:58 +0000

Colleagues,

I have uploaded all of the slides I have received for APPSAWG/APPAREA,
except that I have been unable to upload the Augmented Reality slides
through the meeting materials tool either due to network issues or the fact
that the tool can't handle larger uploads.  I have emailed them to the
Secretariat for them to post, so hopefully that can happen before the
meeting.  If not, they should still be there afterwards at some point, and
should also appear in the proceedings.

If you sent slides and they do not appear in the meeting materials online
now, please email me right away so I can go look for them again.

https://datatracker.ietf.org/meeting/89/materials.html#appsawg

-MSK